/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Safari 帮助";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "CSS 样式表";
"GIF image" = "GIF 图像";
"HTML document" = "HTML 文稿";
"JPEG 2000 image" = "JPEG 2000 图像";
"JPEG image" = "JPEG 图像";
"JavaScript script" = "JavaScript 脚本";
"PDF document" = "PDF 文稿";
"PNG image" = "PNG 图像";
"Plain text document" = "纯文本文稿";
"RSS article" = "RSS 文章";
"SVG document" = "SVG 文稿";
"Safari bookmark" = "Safari 书签";
"Safari download" = "Safari 下载";
"Safari extension" = "Safari 扩展";
"Safari history item" = "Safari 历史记录项";
"TIFF image" = "TIFF 图像";
"Web archive" = "Web 归档";
"Web internet location" = "Web 互联网位置";
"Web site location" = "网站地址";
"Windows icon image" = "Windows 图标图像";
"XHTML document" = "XHTML 文稿";
"XML document" = "XML 文稿";

/* URL types */
"Web site URL" = "网站 URL";
"Local file URL" = "本地文件 URL";
"RSS URL" = "RSS URL";

/* Service menus */
"Search With Google" = "使用 Google 搜索";
